<HELPXML>
	<DATAMANAGER>WOR012ADDR</DATAMANAGER>
	<SHOWN>
		<COL>VW_TRANSFER.FDOCNO</COL>
		<COL>VW_TRANSFER.CATEGORY_NAME</COL>
		<COL>VW_TRANSFER.WF_NAME</COL>
		<COL>VW_TRANSFER.TSSUBJECT</COL>
		<COL>VW_TRANSFER.FBEGINER</COL>
		<COL>VW_TRANSFER.FSI_START_TIME</COL>
		<COL>VW_TRANSFER.FSI_END_TIME</COL>
		<COL>VW_TRANSFER.FPRIORITY</COL>
		<COL>VW_TRANSFER.FT1COMMENT</COL>
	</SHOWN>
	<ORDER>
		<COL>VW_TRANSFER.SI_START_TIME</COL>
		<COL>VW_TRANSFER.INITIATOR</COL>
		<COL>VW_TRANSFER.SUBJECT</COL>
		<COL>VW_TRANSFER.PRIORITY</COL>
		<COL>VW_TRANSFER.VAR_VALUE</COL>
	</ORDER>
	<SEARCH>
		<COL>INITIATOR</COL>
		<COL>SUBJECT</COL>
		<COL>VAR_VALUE</COL>
		<COL>EFNAME</COL>
		<COL>FNAME</COL>
	</SEARCH>
	<RETURN>
	</RETURN>
</HELPXML>
